#include "Config_Default.h"
Default_Config_File make_default_drogon_config(const std::filesystem::path& directory) {
    auto app = Psc::JSON::object(
    {{"threads_num", 0}, {"client_max_body_size", "1000M"}, {"client_max_memory_body_size", "1000M"}});
    return {Config_Section::drogon, directory / "drogon.json", Psc::JSON::object({{"app", app}})};
}
